
img {
  /*pointer-events: none;*/
}
body{

    font: 11px 'Lucida Grande', Tahoma, Verdana, sans-serif;
    background-color:#f7f7f7;
    color:#333;
    width: 99%;
    margin-left: 1%;
    margin-right: 1%;  
    
background: url('../images/noise-bg.png') ;
}
.sansserif
{
    font-family:fantasy;
    font-size: 18px;
    color:navy;
    
}
.divHeader{
        width: 99%;
        min-height: 55px;
        margin-top: 15px;
        margin-left: 2px;
        border: 1px solid #aaa;
        border-bottom: 0;
        border-radius: 4px 4px 0 0;                
        text-align: center;
        background-color: white;
    }
    .divContent{
        width: 99%;
        padding-top: 15px;
        
        vertical-align: central;
        
        border: 1px solid #aaa;
        
        border-radius: 0 0 4px 4px;                
        
        background-color: white;
        border-top: 0;
    }

#content
{

     width: 99%;
     min-height: 450px;
        padding-top: 15px;
        padding-bottom: 20px;
        vertical-align: central;
        margin-left: 2px;
        border: 1px solid #aaa;border-radius: 0 0 4px 4px;                
        
        background-color: white;
        border-top: 0;

    font-style: normal;
font: 11px 'Lucida Grande', Tahoma, Verdana, sans-serif;
 background: #feffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMmViZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #feffff 0%, #d2ebf9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#d2ebf9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#d2ebf9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#d2ebf9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#d2ebf9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#d2ebf9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=0 ); /* IE6-8 */

}
label
{
    margin: 2px;

    font-size: 12px;
}
.tabcon 
{
    font: 11px 'Lucida Grande', Tahoma, Verdana, sans-serif;
    color: #1A429A;
}
.titletabcon 
{

    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #00ADEF;
    
    margin: 20px 0px 10px 100px;
}
hr
{
     border-bottom: solid 1px #ccc;
    
    margin-bottom: 1px;
}
#footer
{
    width: 100%;
    min-height: 60px;
   border-top: solid 1px #ccc;
   
}
.line
{
    padding-top: 5px;
    border-bottom: solid 1px #ccc;
}
#header
{
    width: 100%;
   border-bottom: solid 1px #ccc;
}
fieldset {
    
    margin-top: -10px;   
    width:45%;
}

.button {
  margin: 0 0 5px;
  padding: 0 12px;
  height: 28px;
  line-height: 28px;
  font: 11px 'Lucida Grande', Tahoma, Verdana, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #555555;
  text-decoration: none;
  text-shadow: 0 1px white;
  background: #dfdfdf;
  border-width: 1px 1px 1px;
  border-style: solid;
  border-color: #cecece #bababa #a8a8a8;
  border-radius: 3px 3px 2px 2px;
  outline: 0;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-image: -webkit-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada);
  background-image: -moz-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada);
  background-image: -o-linear-gradient(top, #f1f1f1, #dfdfdf 70%, #dadada);
  background-image: linear-gradient(to bottom, #f1f1f1, #dfdfdf 70%, #dadada);
  -webkit-box-shadow: inset 0 1px #fdfdfd, inset 0 0 0 1px #eaeaea, 0 1px #a8a8a8, 0 3px #bbbbbb, 0 4px #a8a8a8, 0 5px 2px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px #fdfdfd, inset 0 0 0 1px #eaeaea, 0 1px #a8a8a8, 0 3px #bbbbbb, 0 4px #a8a8a8, 0 5px 2px rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-8 */

}
.button:hover, .button:active {
  background: #dfdfdf;
  border-top-color: #c9c9c9;
  cursor: pointer;
}
.button:active, .button.green:active, .button.blue:active, .button.yellow:active, .button.red:active, .button.purple:active, .button.grey:active, .button.black:active {
  vertical-align: -5px;
  margin-bottom: 0;
  padding: 1px 13px 0;
  border-width: 0;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3), inset 0 1px 1px rgba(0, 0, 0, 0.4), 0 1px white;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3), inset 0 1px 1px rgba(0, 0, 0, 0.4), 0 1px white;
}

input[type=checkbox],[type=radio]
{
    cursor: pointer;
}

.tabbgcol
{
    background-color: #fff;
    font-size:12px;
    
    
}
.tabbgcol td
{
    border: 1px solid #ccc;
    padding-left: 5px;
    padding-right: 5px;
    padding: 3px;
    color:#333;
    
    font: 12px 'Lucida Grande', Tahoma, Verdana, sans-serif;
}
.tabbgcol th
{
    padding: 3px;
    border: 1px solid #ccc;
    margin-left: 5px;
}

.tabbgcol tr:hover
{
    background-color: #d8eefa;
    color: black;
    text-shadow: none;
    
    font-size: inherit;
    font-style: normal;
}



/* general tags */
html {
    font-size: 82%;
}

input, select, textarea {
    font-size: 1em;
}


textarea, tt, pre, code {
    font-family:        monospace;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border: 1px solid #aaa;
    resize: vertical;

}
h1 {
    font-size:          140%;
    font-weight:        bold;
}

h2 {
    font-size:          2em;
    font-weight:        normal;
    text-shadow:        0 1px 0 #fff;
    padding:            10px 0 10px 3px;
    color:              #777;
}

/* Hiding icons in the page titles */
h2 img{display:none;}
h2 a img{display:inline;}

.data,
.data_full_width {
    margin: 0 0 12px 0;
}

.data_full_width {
    width: 100%;
}

#table_results td.data {
border-right: 1px solid #BBBBBB;
}

h3 {
    font-weight:        bold;
}

a, a:link,
a:visited,
a:active {
    text-decoration:    none;
    color:              #235a81;
    cursor:             pointer;
    outline: none;

}

a:hover {
    text-decoration:    underline;
    color:              #235a81;
}

#initials_table {
    background:#f3f3f3;
    border:1px solid #aaa;
    margin-bottom:10px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

#initials_table td{padding:8px !important}

#initials_table a {
    border:1px solid #aaa;
    background:#fff;
    padding:4px 8px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background-image: url(./themes/svg_gradient.php?from=ffffff&to=cccccc);
background-size: 100% 100%;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc));
background: -webkit-linear-gradient(top, #ffffff, #cccccc);
background: -moz-linear-gradient(top, #ffffff, #cccccc);
background: -ms-linear-gradient(top, #ffffff, #cccccc);
background: -o-linear-gradient(top, #ffffff, #cccccc);}

dfn {
    font-style:         normal;
}

dfn:hover {
    font-style:         normal;
    cursor:             help;
}

th {
    font-weight:        bold;
    color:              #000000;
    background:         #f3f3f3;
    background-image: url(./themes/svg_gradient.php?from=ffffff&to=cccccc);
background-size: 100% 100%;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc));
background: -webkit-linear-gradient(top, #ffffff, #cccccc);
background: -moz-linear-gradient(top, #ffffff, #cccccc);
background: -ms-linear-gradient(top, #ffffff, #cccccc);
background: -o-linear-gradient(top, #ffffff, #cccccc);}

a img {
    border:             0;
}

hr {
    color:              #000000;
    background-color:   #000000;
    border:             0;
    height:             1px;
}

.form1 {
    padding:            0;
    margin:             0;
    display:            inline;
}

input{
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;

    box-shadow:0 1px 2px #ddd;
    -moz-box-shadow:0 1px 2px #ddd;
    -webkit-box-shadow:0 1px 2px #ddd;

    background:url(./themes/pmahomme/img/input_bg.gif);
    background-color: white;
    border:1px solid #aaa;
    color:#555555;
    padding:5px;
    margin:6px;
font: 12px 'Lucida Grande', Tahoma, Verdana, sans-serif;
}
input[type=date]{
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;

    box-shadow:0 1px 2px #ddd;
    -moz-box-shadow:0 1px 2px #ddd;
    -webkit-box-shadow:0 1px 2px #ddd;

    background:url(./themes/pmahomme/img/input_bg.gif);
    background-color: white;
    border:1px solid #aaa;
    color:#555555;
    padding:4px;
    margin:6px;
    font: 11px 'Lucida Grande', Tahoma, Verdana, sans-serif;

}
input[type=password1]{
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;

    box-shadow:0 1px 2px #ddd;
    -moz-box-shadow:0 1px 2px #ddd;
    -webkit-box-shadow:0 1px 2px #ddd;

    background:url(./themes/pmahomme/img/input_bg.gif);
    background-color: white;
    border:1px solid #aaa;
    color:#555555;
    padding:4px;
    margin:6px;
font: 11px 'Lucida Grande', Tahoma, Verdana, sans-serif;
}

textarea {
    overflow:           visible;
    height:             12em;
    margin-left: 6px;
}
textarea.char {
    height:             3em;
}

fieldset {
    margin-top:         0px;
    border-radius:4px 4px 0 0;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius:4px 4px 0 0;
    padding:5px;
    border:             #aaa solid 1px;
    padding:            1.5em;
    background:         #eee;
    text-align: left;
    
    -moz-box-shadow: 1px 1px 2px #fff inset;
    -webkit-box-shadow: 1px 1px 2px #fff inset;
    box-shadow: 1px 1px 2px #fff inset;
        font: 11px 'Lucida Grande', Tahoma, Verdana, sans-serif;
        
}

fieldset fieldset {
    margin:             0.8em;
    background:#fff;
    border:1px solid #aaa;
    background:none repeat scroll 0 0 #E8E8E8;

}

fieldset legend {
    font-weight:        bold;
    color:              #555;
    padding:5px 10px;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border:1px solid #aaa;
    background-color:   #fff;
    -moz-box-shadow:3px 3px 15px #bbb;
    -webkit-box-shadow:3px 3px 15px #bbb;
    box-shadow:3px 3px 15px #bbb;
   
}

/* buttons in some browsers (eg. Konqueror) are block elements,
   this breaks design */
.tblContent td,label
{
    padding-left: 6px;
    padding-top: 8px;
    padding-right: 6px;
    padding-bottom: 6px;
    
}
table caption,
table th{
    
    vertical-align:     central;
   
    /*text-shadow:0 1px 0 #FFFFFF;*/
    color:navy;
}
table td{
    
    margin: 0px;
   
}

/* 3.4 */
table{border-collapse:collapse;

}
th{border-right:1px solid #ccc; text-align:center;}


img, button {
    vertical-align:     middle;
}

input[type="checkbox"],input[type="radio"] {
    vertical-align: -11%;
    margin-left: 6px;
}


select{
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    margin:5px;
    -moz-box-shadow:0 1px 2px #ddd;
    -webkit-box-shadow:0 1px 2px #ddd;
    box-shadow:0 1px 2px #ddd;

    border:1px solid #aaa;
    color:#333333;
    padding:3px;
    margin-left: 6px;
    background:url(../images/input_bg.gif);
    background-color: white;
    font: 12px 'Lucida Grande', Tahoma, Verdana, sans-serif;
}

select[multiple] {
    background-image: url(./themes/svg_gradient.php?from=ffffff&to=f2f2f2);
background-size: 100% 100%;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f2f2));
background: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background: -ms-linear-gradient(top, #ffffff, #f2f2f2);
background: -o-linear-gradient(top, #ffffff, #f2f2f2);}

/******************************************************************************/
/* classes */
.clearfloat {
    clear: both;
}

.floatleft {
    float: left;
    margin-right: 1em;
}

.paddingtop {
    padding-top: 1em;
}

.separator {
    color: white;
    text-shadow: 0 1px 0 black;
}

div.tools {
   /* border: 1px solid #000000; */
    padding: 0.2em;
}

div.tools a{color:#3a7ead !important;}

div.tools,
fieldset.tblFooters {
    margin-top:         0px;
    margin-bottom:      0.5em;
    /* avoid a thick line since this should be used under another fieldset */
    border-top:         0;
    text-align:         left;
    float:              none;
    clear:              both;
    -webkit-border-radius:0 0 4px 4px;
    -moz-border-radius:0 0 4px 4px;
    border-radius: 0 0 4px 5px;
    height: 25px;
    
}
fieldset.tblFooters table{
    margin-top: -5px;
}
div.null_div {
    height: 20px;
    text-align: center;
    font-style:normal;
    min-width:50px;
}

fieldset .formelement {
    float:              left;
    margin-right:       0.5em;
    /* IE */
    white-space:        nowrap;
}

/* revert for Gecko */
fieldset div[class=formelement] {
    white-space:        normal;
}

button.mult_submit {
    border:             none;
    background-color:   transparent;
}

/* odd items 1,3,5,7,... */
table tr.odd th,
.odd {
    background: #fff;
    }

/* even items 2,4,6,8,... */
/* (tested on CRTs and ACLs) */
table tr.even th,
.even {
    background: #DFDFDF;
    }

/* odd table rows 1,3,5,7,... */
table tr.odd th,
table tr.odd,
table tr.even th,
table tr.even {
    text-align:         left;
}

/* marked table rows */
td.marked,
table tr.marked td,
table tr.marked th,
table tr.marked {
    background:  url(./themes/pmahomme/img/marked_bg.png) repeat-x #b6c6d7;
    color:   #000000;
}

/* hovered items */
.odd:hover,
.even:hover,
.hover,
.structure_actions_dropdown {
    background:  url(./themes/pmahomme/img/marked_bg.png) repeat-x #b6c6d7; /* 3.4 */
    color: #000000;
}

/* hovered table rows */
table tr.odd:hover th,
table tr.even:hover th,
table tr.hover th {
    background:  url(./themes/pmahomme/img/marked_bg.png) repeat-x #b6c6d7; /* 3.4 */
    color:   #000000;
}

/**
 * marks table rows/cells if the db field is in a where condition
 */
.condition {
    border-color: #FFCC99 !important;
}

th.condition {
    border-width: 1px 1px 0 1px;
    border-style: solid;
}

td.condition {
    border-width: 0 1px 0 1px;
    border-style: solid;
}

tr:last-child td.condition {
    border-width: 0 1px 1px 1px;
}

/* for first th which must have right border set (ltr only) */
.before-condition {
    border-right: 1px solid #FFCC99;
}

/**
 * cells with the value NULL
 */
td.null {
    font-style: italic;
    text-align: right;
}

table .valueHeader {
    text-align:         right;
    white-space:        normal;
}
table .value {
    text-align:         right;
    white-space:        normal;
}
/* IE doesnt handles 'pre' right */
table [class=value] {
    white-space:        normal;
}


.value {
    font-family:        monospace;
}
.attention {
    color:              red;
    font-weight:        bold;
}
.allfine {
    color:              green;
}


img.lightbulb {
    cursor:             pointer;
}

.pdflayout {
    overflow:           hidden;
    clip:               inherit;
    background-color:   #FFFFFF;
    display:            none;
    border:             1px solid #000000;
    position:           relative;
}

.pdflayout_table {
    background:         #D3DCE3;
    color:              #000000;
    overflow:           hidden;
    clip:               inherit;
    z-index:            2;
    display:            inline;
    visibility:         inherit;
    cursor:             move;
    position:           absolute;
    font-size:          80%;
    border:             1px dashed #000000;
}

/* leave some space between icons and text */
img.footnotemarker {
    display: none;
}

/* no extra space in table cells */
td .icon {
    margin: 0;
}

.selectallarrow {
    margin-right: 0.3em;
    margin-left: 0.6em;
}

/* message boxes: error, confirmation */
.success h1,
.notice h1,
div.error h1 {
    border-bottom:      2px solid;
    font-weight:        bold;
    text-align:         left;
    margin:             0 0 0.2em 0;
}

div.success,
div.notice,
div.error,
div.footnotes {
    margin:             0.5em 0 1.3em 0;
    border:             1px solid;
    width: 60%;
     margin-top:20px;
        background-repeat:  no-repeat;
            background-position: 10px 50%;
    padding:            10px 10px 10px 25px;
            
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow: 0 1px 1px #fff inset;
    -webkit-box-shadow: 0 1px 1px #fff inset;
    box-shadow:  0 1px 1px #fff inset;
}

.success  a{text-decoration:underline;}
.notice a{text-decoration:underline;}
.error a{text-decoration:underline;}
.footnotes a{text-decoration:underline;}

.success {
    color:              #000000;
    background-color:   #ebf8a4;
}

h1.success, div.success {
    border-color:       #a2d246;
        background-image:   url(./themes/pmahomme/img/s_success.png);
    background-repeat:  no-repeat;
            background-position: 5px 50%;
            }
.success h1 {
    border-color:       #00FF00;
}

.notice, .footnotes {
    color:              #000;
    background-color:   #e8eef1;
}

h1.notice,
div.notice,
div.footnotes {
    border-color:       #3a6c7e;
        background-image:   url(./themes/pmahomme/img/s_notice.png);
    background-repeat:  no-repeat;
            background-position: 5px 50%;
            }

.notice h1 {
    border-color:       #ffb10a;
}

.error {
    border:1px solid maroon !important;
    color: maroon;
    background:pink;
}
.error img{
    vertical-align: top;
}
h1.error,
div.error {
    border-color:       #333;
        background-image:   url(./themes/pmahomme/img/s_error.png);
    background-repeat:  no-repeat;
            background-position: 5px 50%;
            text-align: left;
            
            }

div.error h1 {
    border-color:       #ff0000;
}

.confirmation {
    color:              #000000;
    background-color:   pink;
}

/* end messageboxes */

.tblcomment {
    font-size:          70%;
    font-weight:        normal;
    color:              #000099;
}

.tblHeaders {
    font-weight:        bold;
    color:              #000000;
    background:         #D3DCE3;
}

div.tools,
.tblFooters {
    font-weight:        normal;
    color:              #000000;
    background:         #D3DCE3;
}

.tblHeaders a:link,
.tblHeaders a:active,
.tblHeaders a:visited,
div.tools a:link,
div.tools a:visited,
div.tools a:active,
.tblFooters a:link,
.tblFooters a:active,
.tblFooters a:visited {
    color:              #0000FF;
}

.tblHeaders a:hover,
div.tools a:hover,
.tblFooters a:hover {
    color:              #FF0000;
}

.needsfilled {
	border:1px solid red;
    color:red;
}
.sample{
        background: #d2ebf9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2QyZWJmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  #d2ebf9 1%, #feffff 73%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#d2ebf9), color-stop(73%,#feffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #d2ebf9 1%,#feffff 73%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #d2ebf9 1%,#feffff 73%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #d2ebf9 1%,#feffff 73%); /* IE10+ */
background: linear-gradient(to right,  #d2ebf9 1%,#feffff 73%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ebf9', endColorstr='#feffff',GradientType=1 ); /* IE6-8 */

}
hr {
    background: #ababab;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/
        Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9Ij
        EwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3Bl
        Y3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2
        VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5
        MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3
        RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBv
        ZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2FiYWJhYiIgc3RvcC1vcGFjaXR5PSIxIi
        8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0
        b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMC
        IgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ct
        Z2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,#ffffff 0%,#ababab 50%,#ffffff 100%);
    background: -webkit-gradient(linear,left top,right top,
        color-stop(0%,#ffffff),color-stop(50%,#ababab),color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(left,#ffffff 0%,#ababab 50%,#ffffff 100%);
    background: -o-linear-gradient(left,#ffffff 0%,#ababab 50%,#ffffff 100%);
    background: -ms-linear-gradient(left,#ffffff 0%,#ababab 50%,#ffffff 100%);
    background: linear-gradient(to right,#ffffff 0%,#ababab 50%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(
        startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1);
    
}
.mv_button{
    border: 1px solid gray;
    width: 40px;
    height: 20px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    font: 10px normal;
    background-color: white;
}
.mv_button:hover
{
    border: 1px solid blue;
    background-color: white;
}
.header{
    background-color:  #D3DCE3;
    color: #000088;
	padding: 5px;
	margin-left: 6px;
	width: 210px;
    font-weight: bold;
	height: 15px;
    text-align: center;
}